<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:angle="135"
        android:centerX="0.5"
        android:centerY="0.7"
        android:startColor="@android:color/transparent"
        android:endColor="#1F000000" />

</shape>